[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.UpdateAll

Updates the radio buttons and the number of radio buttons per line for the control.

## Declaration

Source position: extctrls.pp line 753

`protected procedure TCustomRadioGroup.UpdateAll;`

## Description

Called from the Changed method in Items when EndUpdate has been called and the update count reaches 0.

## See also

TCustomRadioGroup.Items |  | Contains the captions for the radio button displayed in the control.
TCustomRadioGroup.UpdateInternalObjectList |  | Calls the private UpdateItems method to add or remove radio buttons for the grouped control.